Bug 116304 - gcc internal error, killed in program cc1
Summary: gcc internal error, killed in program cc1
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gcc   
(Show other bugs)
Version: 3.0
Hardware: s390x Linux
high
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-19 21:43 UTC by Betsie Spann
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-03 20:30:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Betsie Spann 2004-02-19 21:43:46 UTC
Description of problem:
gcc: internal error: Killed (program cc1)

Version-Release number of selected component (if applicable):
gcc-3.2.3

How reproducible:
On demand

Steps to Reproduce:
1. make
2. gmake
3.
  
Actual results:
gcc: Internal error (program cc1)

Expected results:


Additional info:

RH AS 3 kernel-2.4.21-9.EK

Comment 1 Jakub Jelinek 2004-02-20 09:17:06 UTC
If cc1 was killed, then it was either some other process which kill -9'ed
it or OOM killer.  So the question is, can you reproduce it again,
and if so, does cc1 in that case consume unjustified amount of memory?
If so, I need preprocessed source and command line options, otherwise
it is not a GCC problem.

Comment 2 Jakub Jelinek 2004-10-03 20:30:58 UTC
No feedback, closing.


Note You need to log in before you can comment on or make changes to this bug.